Description: Enable condition=prod when building docs
 This disables the sections marked as condition="testing"
 which embed video tags that are then caught by lintian.
Author: Raphaël Hertzog <hertzog@debian.org>
Last-Update: 2018-02-06
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Users_Guide/publican.cfg
+++ b/Users_Guide/publican.cfg
@@ -16,6 +16,6 @@ chunk_section_depth: 1
 show_remarks: 1
 type: Book
 toc_section_depth: 5
-#condition: prod
+condition: prod
 #pdf_body_font: "Liberation Sans"
 #pdf_mono_font: "Liberation Mono"
